Description

From: https://support.d4science.org/projects/stocksandfisherieskb/wiki/18-05-09-GRSF_release

CKAN Template enhancement is required to show (everywhere) the full text of TAGs instead of a truncate string.

History

#1 - May 10, 2018 02:44 PM - Francesco Mangiacrapa

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

I just updated the template adding the above facility. TAGs and Navigation Items (i.e. the labels/links used for filtering) now are displayed showing

their full string.

You can see:

1. the labels used for filtering at: https://bluebridge.d4science.org/group/grsf_admin/data-catalogue?path=/dataset

2. i.e. the TAGs at: https://bluebridge.d4science.org/group/grsf_admin/data-catalogue?path=/dataset/0fab3985-c6c0-3851-a1c0-12945c1c18aa

Let me know if they sound for you @aureliano.gentile@fao.org, @luca.frosini@isti.cnr.it 

#2 - May 10, 2018 02:48 PM - Luca Frosini

IHMO they are fine. Do you agree @aureliano.gentile@fao.org ?

#3 - May 10, 2018 06:26 PM - Aureliano Gentile

The display of the tags is now much better, thanks a lot. But to finally clear this point, may I know the total amount of tags today generated? By

selecting Organisation "GRSF Admin (12420)" I have 50 tags for area and species. It seems that some are missing, in example there are only 9

species!!.

This tag Code SKJ Classification System ASFIS Scientific Name katsuwonus pelamis (136) is repetead twice, one with 136 and the other one with

134 occurrences.

#4 - May 11, 2018 02:19 PM - Luca Frosini

- Status changed from Feedback to Closed

Aureliano Gentile wrote:

The display of the tags is now much better, thanks a lot. But to finally clear this point, may I know the total amount of tags today generated? By

selecting Organisation "GRSF Admin (12420)" I have 50 tags for area and species. It seems that some are missing, in example there are only 9

species!!.

This tag Code SKJ Classification System ASFIS Scientific Name katsuwonus pelamis (136) is repetead twice, one with 136 and the other one

with 134 occurrences.

 I clarified this point with @aureliano.gentile@fao.org I'm going to close the ticket

#5 - Jul 26, 2018 02:11 PM - Luca Frosini

- Project changed from 8 to StocksAndFisheriesKB

- Category deleted (Default)

- Target version deleted (WP09)

#6 - Jul 26, 2018 02:18 PM - Luca Frosini
- Tracker changed from Task to Feature
